.cx {
    text-align: center;
}
.dx {
    text-align:  right;
}
.sx {
    text-align: left;
}
.no_modale {
    margin-top: 20px;
    margin-bottom: 30px;
    padding: 10px;
    border: 1px solid #CCCCCC;
}
.no_modale .titolo {
    border-bottom: 1px solid #CCCCCC;
    text-align: center;
}
.no_modale .footer {
    border-top: 1px solid #CCCCCC;
    text-align: right;
}
.no_modale .footer button {
    margin-top: 10px;
    margin-left: 10px;
}
.accordion-button {
    color: blue;
    font-weight: bold;
}
.other_filter {
    margin-bottom: 10px;
}
.select_corto {
    width: auto;
}
.border_evidente {
    border: 2px solid red;
}

fieldset {
    border: 1px solid #CCCCCC;
    padding: 10px;
}
caption {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}
header {
    min-height: 45px;
}

.sidebar {
    position: fixed;
    top: 0;
    /* rtl:raw:
    right: 0;
    */
    bottom: 0;
    /* rtl:remove */
    left: 0;
    z-index: 100; /* Behind the navbar */
    padding: 120px 10px 0; /* Height of navbar */
    box-shadow: inset -1px 0 0 rgba(0, 0, 0, .1);
}
.sidebar-sticky {
    position: relative;
    top: 0;
    height: calc(100vh - 48px);
    padding-top: .5rem;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
}
.sidebar .my_nav-link {
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    color: #333;
    margin: 20px;
}
.sidebar .my_nav-link.active {
    color:red;
}
.sidebar-heading {
    font-size: .75rem;
    text-transform: uppercase;
}
